/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
    font-family: 'Hill House Fix';
    src:url('HillHouse.ttf.woff') format('woff'),
        url('HillHouse.ttf.svg#HillHouse') format('svg'),
        url('HillHouse.ttf.eot'),
        url('HillHouse.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('MinionPro-Medium.woff2') format('woff2'),
        url('MinionPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Minion Pro Bold';
    src: url('MinionPro-Bold.woff2') format('woff2'),
        url('MinionPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}